Subject: RE: iCalendar

From: Anil Sharma <[email-masked]>
Date: Wed, 13 Sep 2000 16:24:47 +0530

There is one being implemented by me. You can't 'use' iCalendar. You have to
implement it.

Regards,
Anil

>  -----Original Message-----
> From: 	tkanazawa [mailto:[email-masked]] 
> Sent:	Tuesday, September 12, 2000 11:20 PM
> To:	[email-masked]
> Subject:	iCalendar
> 
> Hello,
> 
> I have a question.
> Is there any software that uses iCalendar?  Where can I get more
> information of how to use iCalendar?  I am interested to know it looks
> like.
> 
> Many thanks.
> 
> Toran  
> 
> 
> 
> Toran Kanazawa
> Software Engineer
> 
> Talk City Inc.
> Tel:  (408) 871-5273  
> Fax: (408) 871-5235 
> [email-masked]   
> 
> 
> 
> --------------------------------------------------------------------------
> --
> Visit us at http://www.canon-asia.com 
>